import 'package:flutter/material.dart';

const colorIcon = Color(0xff9D65C9);
const colorFontStaff = Color(0xffF3E5F5);
const colorFontStaff2 = Color(0xff782b90);
//const colorIcon = Color(0xff782b90);
const colorUnset = Color(0xff81878F);
const colorTextApp = Color(0xff25303D);
const colorTextBlack = Color(0xff000000);
const colorTextBook = Color(0xff1D1E25);
const colorTextHint = Color(0xff81878F);
const colorPolicy = Color(0xff3E69F6);
const colorBtnBack = Color(0xff71727A);
const colorOtpBox = Color(0xffF2F3F4);
const colorBottomBar = Color(0xfffafafa);
const colorBackGroundHome = Color(0xfff6f6f6);
const colorRoundBorder = Color(0xffE6E7E7);
const colorTimerText = Color(0xff757C84);
const colorBackGroundBorder = Color(0xffE6E7E9);
const colorBorderTextField = Color(0xffC5C6CC);
const colorBackGroundAppBar = Color(0xffE9ECF2);
const colorBackGroundSearch = Color(0xffF5F5F5);
const colorIconSearch = Color(0xff7E8790);
const colorBackGrPickTime = Color(0xffDDDDDD);
const colorBackGrErr = Color(0xffffc6ca);
const colorBackGrSuccess = Color(0xffc5ffdf);
const colorBackGrWarning = Color(0xffffdcc6);
const colorDivider = Color(0xffD8D8D8);
const colorCurrency = Color(0xff3C5483);
const colorIconDropDown = Color(0xff8F9098);
const colorTextDropDown = Color(0xff25303D);
const colorDateBook = Color(0xff1D1E25);
const colorDoctor = Color(0xff808D9E);
const colorCancel = Color(0xffFF616D);
const colorComplete = Color(0xff48BD69);
const colorAll = Color(0xff57AF45);
const colorTitleNotify = Color(0xff1F2024);
const colorMessNotify = Color(0xff404446);
const colorNews = Color(0xffE0C16B);
const colorEvent = Color(0xffE57967);
const colorFeedback = Color(0xffF2F3F4);
const colorPopMenu = Color(0xffeae9e3);
const colorFontPopMenu = Color(0xff686868);
const colorCheckin = Color(0xff0f6948);
const colorBgNewFeed = Color(0xfff2f3f5);
const colorMessage = Color(0xffE98326);
const backGroundBook = Color(0xFFF8F4FE);
